Really Slick ScreenSavers(1)

NAME
flocks - floating wisps.

SYNOPSIS
flocks [--root/-r] [--maxfps/-x number] [--nice/-n] [--preset/-p number] [--leaders/-l number] [--followers/-f number] [--geometry/-g] [--no-geometry/-G] [--size/-i number] [--complexity/-o number] [--speed/-s number] [--stretch/-S number] [--colorfadespeed/-O number] [--chromatek/-k] [--no-chromatek/-K] [--connections/-c] [--no-connections/-C] [--traillength/-t number] [--blur/-b number]

DESCRIPTION
From Terry Walsh (http://reallyslick.demonews.com): "Here's a 3D variation on a favorite old theme. Try it out with Chromatek's ChromaDepth glasses for a cool 3D effect." Ported to Linux by Tugrul Galatali.

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--nice
    Idle between frames using select(), or, if --maxfps is specified, idle in the fps limiting delay loop.

--preset number
    1 - Regular (--regular) 2 - Trails (--trails) 3 - Blurred Trails (--blurt) 4 - Blurred Connections (--blurc) Presets that override all options that come before it on the command line. 1 - 4. Default: 1

--leaders number
    Number of leaders. 1 - 100. Default: 4

--followers number
    Number of followers. 0 - 10000. Default: 400

--geometry
    Draw blobs instead of dots. Default: True

--size number
    Bug size. 1 - 100. Default: 10

--complexity number
    Blob complexity. 1 - 10. Default: 1

--speed number
    Speed. 1 - 100. Default: 15

--stretch number
    Stretch. 0 - 100. Default: 20

--colorfadespeed number
    Color fade speed. 0 - 100. Default: 15

--chromatek
    ChromaDepth glasses. Default: False

--connections
    Show connections. Default: False

--traillength number
    Trail length. 0 - 250. Default: 0

--blur number
    Motion Blur. 0 - 100. Default: 0

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 2002 by Terry Walsh and Tugrul Galatali. Flocks is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation. Flocks is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
Terry Walsh and Tugrul Galatali <tugrul@galatali.com>